mstorectl(1)

NAME
mstorectl-images-pull - Pull container image from registry into local file

SYNOPSIS
mstorectl images pull [user:pass@]hostname[:port]/path:tag filename [flags]

DESCRIPTION
Pull container image from registry into local file

OPTIONS
-h, --help[=false]
    help for pull

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=30
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-images(1)

HISTORY
10-Mar-2026 Auto generated by spf13/cobra